name = "OpenComputers"
filename = "OpenComputers-MC1.7.10-1.8.7+7fecb07-universal.jar"
side = "both"

[download]
mode = "metadata:curseforge"
url = ""
hash-format = "sha1"
hash = "7b591f59c232aa4d60f0700533e4dc34d8099db1"

[update]
[update.curseforge]
file-id = 6057564
project-id = 223008
